BODY {COLOR: #666666; FONT-FAMILY: verdana,µ¸¿ò,arial, helvetica; FONT-SIZE: 9pt}

TABLE {COLOR: #666666; FONT-FAMILY: verdana,µ¸¿ò,arial, helvetica; FONT-SIZE: 9pt}
TR {COLOR: #666666; FONT-FAMILY: verdana,µ¸¿ò,verdana,arial, helvetica; FONT-SIZE: 9pt}
TD {COLOR: #666666; FONT-FAMILY: verdana,µ¸¿ò,verdana,arial, helvetica; FONT-SIZE: 9pt}

A:link {COLOR: #666666; FONT-FAMILY: verdana, µ¸¿ò,arial, helvetica;  TEXT-DECORATION: none}
A:visited {COLOR: #666666; FONT-FAMILY: verdana, µ¸¿ò,arial, helvetica; TEXT-DECORATION: none}
A:active {COLOR: #666666; FONT-FAMILY: verdana, µ¸¿ò,arial, helvetica; TEXT-DECORATION: none}
A:hover {COLOR: #497ABA; FONT-FAMILY: verdana, µ¸¿ò,arial, helvetica;  TEXT-DECORATION: none}

BODY
 {scrollbar-face-color: #FFFFFF; scrollbar-shadow-color: #003399; 
 scrollbar-highlight-color: #003399; scrollbar-3dlight-color: #FFFFFF; 
 scrollbar-darkshadow-color: #FFFFFF; scrollbar-track-color: #FFFFFF; 
 scrollbar-arrow-color: #003399} A